module planetconst

  use dc_types

  implicit none

  real(DP), parameter :: Grav = 9.80665d0
  ! standard acceleration of gravity (m s-2)
  ! WMO technical regulations (see above)

  real(DP), parameter :: Cp   = 1004.6d0

end module planetconst
